# pi-pico-1

the code responsible for moving around, scanning and avoiding objects for our motorized pi pico robot.

## idea to work with bipes

BIPES
1. import lib_mov from console import lib_mov_pwm as lmp or run main.py and interrupt it happens automatically
2. create blocks with functions, as in picture
![bipes](bipes_funcs.png)
3. save the file as main.py
